The dbus-client package

[Tags:deprecated, gpl, library]
Deprecated. in favor of dbus

OBSOLETE: Use the "dbus" package instead.

http://hackage.haskell.org/package/dbus

Properties

Versions 0.1, 0.2, 0.3, 0.3.0.1, 0.4, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.0.4, 0.4.1
Dependencies base (>=4.0 && <5), containers (>=0.1 && <0.5), dbus-core (==0.8.*), monads-tf (==0.1.*), text (>=0.7 && <0.12), transformers (==0.2.*) [details]
License GPL-3
Author John Millikin
Maintainer jmillikin@gmail.com
Stability experimental
Category Network, Desktop
Home page http://john-millikin.com/software/haskell-dbus/
Bug tracker mailto:jmillikin@gmail.com
Source repository head: bzr branch http://john-millikin.com/software/haskell-dbus/
Uploaded Sat Jun 23 16:13:10 UTC 2012 by JohnMillikin
Distributions NixOS:0.4.1
Downloads 2100 total (28 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-12-12 [all 5 reports]

Modules

  • DBus
    • DBus.Client

Downloads

Maintainer's Corner

For package maintainers and hackage trustees